Subject: New Reply Received - I got wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 04:04:30 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I got wrong item  Ticket comment <div dir="auto">I already confirm and request 3 days before return this product but still I have anyone not comes for collecting </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Mar 2022 at 3:37 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Shahidali,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We are truly sorry to hear that you wish to exchange the items however, we do not have an exchange option available online at this time Please consider this a rare exception We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<font color="#ff0000">Thanks &amp; Regards</font><div><br></div>
<div><b><font color="#cc0000">SHAHIDALI PARAVAKKAL</font><font color="#a64d79"><span></span><span></span></font></b></div>
<div><b><br></b></div>
<div><b>+91-9746333833</b></div>
<div><b>+91-9142333733</b></div>
</div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4051762